<?php
include '../comunes_php/cors.php';


$id = intval($_REQUEST['id']);
$nombre = $_REQUEST['nombre'];



include 'tabla.php';
include '../rdb/conn.php';

$sql = "update $tabla set nombre='$nombre' where id=$id";
@mysqli_query( $conn,$sql);
echo json_encode(array(
	'id' => $id,
	'nombre' => $nombre,
	'sql'=>$sql
));
?>